Subject: Re: Capacity question
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 4 May 2000 09:02:00 -0700 (PDT)

All MDQ and negotiated rate and fuel should be entered on the Primary ticket.

d.n.

Chris Germany
05/04/2000 03:38 PM
To: Scott Mills/HOU/ECT@ECT, Thomas Engel/HOU/ECT@ECT, Dave 
Nommensen/HOU/ECT@ECT
cc: Scott Goodell/Corp/Enron@ENRON, Judy Townsend/HOU/ECT@ECT, Dan 
Junek/HOU/ECT@ECT, Colleen Sullivan/HOU/ECT@ECT, Brenda H 
Fletcher/HOU/ECT@ECT 
Subject: Capacity question

I have fuel waivers on my CNG transport contracts.  I am entereing these fuel 
waivers on the primary capacity deal in Sitara.  Do I need to enter them on 
the secondary capacity deal ticket?

Also, I have an IT discount on one of my Tennessee contracts on gas flowing 
from the Gulf (East Region) to CNG (Market East Region).  Which transport 
capacity deal ticket should I enter the discount on?